Subject: How do I unlock my INBOX

From: Phil Adams <[email-masked]>
Date: Sat, 1 Apr 1995 22:16:39 -0700

I am using popclient to download my mail from my internet provider to my 
Linux machine. The problem is that Pine (3.91) thinks my INBOX is locked 
any time I get mail. 

The only thing I have found in the docs is that the INBOX of one Pine 
session gets locked if another Pine session is invoked. I am not doing 
this. 

Does anyone know what Pine uses to determine if a mailbox is locked, so I 
can unlock it? I have looked in my lock directories and there is nothing 
there.